@charset "utf-8";

@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
@import url("slide.css");
@import url("inview.css");

:root {
  --bg-color: #fff; 
  --bg-inverse-color: #333; 

  --primary-color: #05273f; 
  --primary-inverse-color: #fff; 

  --light-color: #ddecf7; 
  --light-inverse-color: #333; 

  --secondary-color: #43616d; 
  --secondary-inverse-color: #fff; 

  --accent-color: #9d8950; 
  --accent-inverse-color: #fff; 

  --content-space: 8.33vw; 

  --headerH: 70px; 

/*画面幅500px以下の追加指定*/
@media screen and (max-width: 500px) {
  :root {
    --content-space: 10px; 
  }
} /*追加指定ここまで*/

/*animation11のキーフレーム設定（汎用的）
---------------------------------------------------------------------------*/
@keyframes animation1 {
  0% {
    left: -200px;
  }
  100% {
    left: 0px;
  }
}

/*opa1のキーフレーム設定（汎用的）
---------------------------------------------------------------------------*/
@keyframes opa1 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*全体の設定
---------------------------------------------------------------------------*/
body * {
  box-sizing: border-box;
}
html,
body {
  font-size: 13px; 
}

/*画面幅900px以上の追加指定*/
@media screen and (min-width: 900px) {
  html,
  body {
    font-size: 15px; 
  }
} /*追加指定ここまで*/

body {
  margin: 0;
  padding: 0;
  font-family:
    "Noto Serif JP", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "HGS明朝E",
    "ＭＳ Ｐ明朝", "MS PMincho", serif; 
  font-optical-sizing: auto;
  -webkit-text-size-adjust: none;
  background: var(--bg-color); 
  color: var(
    --bg-inverse-color
  ); 
  line-height: 2; 
}

/*リセット*/
figure {
  margin: 0;
}
dd {
  margin: 0;
}
nav,
ul,
li,
ol {
  margin: 0;
  padding: 0;
}
nav ul {
  list-style: none;
}

/*table全般の設定*/
table {
  border-collapse: collapse;
}

/*画像全般の設定*/
img {
  border: none;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

/*videoタグ*/
video {
  max-width: 100%;
}

/*iframeタグ*/
iframe {
  width: 100%;
}

/*他*/
input {
  font-size: 1rem;
}
section > ol,
section > ul {
  margin-left: 2rem;
}

/*section
---------------------------------------------------------------------------*/
section {
  padding: 0 var(--content-space);
  margin: 5vw 0; 
}

/*リンクテキスト全般の設定
---------------------------------------------------------------------------*/
a {
  color: inherit;
  transition: 0.3s; 
}

/*マウスオン時*/
a:hover {
  text-decoration: none;
}

/*conatiner
---------------------------------------------------------------------------*/
#container {
  animation: opa1 0.2s 0.4s both; 
  display: grid;
  grid-template-rows: auto 1fr;
  min-height: 100vh;
  min-height: 100dvh;
}

/*トップ以外のcontainer*/
body:not(.home) #container {
  grid-template-rows: 1fr;
}

/*header
---------------------------------------------------------------------------*/
header {
  position: fixed; 
  z-index: 100;
  width: 100%;
  background: var(
    --primary-color
  ); 
  color: var(
    --primary-inverse-color
  ); 
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem; 
  line-height: 1.5; 
  height: var(--headerH); 
  transition:
    transform 0.5s ease,
    opacity 0.5s ease; 
  padding: 0 var(--headerH) 0 2rem; 
}

/*隠す際のスタイル*/
.site-header.is-hide {
  opacity: 0;
  transform: translateY(-100%); 
  pointer-events: none; 
}

/*画面幅800px以下の追加指定*/
@media screen and (max-width: 800px) {
  header {
    position: absolute; 
  }

  /*ドロップダウンメニュー*/
  header nav i {
    padding-right: 0.5rem; 
  }
} /*追加指定ここまで*/

/*ロゴ*/
#logo {
  margin: 0;
  flex-shrink: 0;
}
#logo img {
  display: block;
  height: 24px; 
}

/*header内のメニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体*/
header nav {
  flex: 1;
}
header nav ul {
  display: flex;
  gap: 1rem; 
}

/*画面幅800px以下の追加指定*/
@media screen and (max-width: 800px) {
  header nav ul {
    display: none; 
  }
} 

/*メニュー１個あたりの設定*/
header nav ul a {
  display: block;
  text-decoration: none;
  text-align: center;
}

/*ヘッダー内メニュー、開閉メニュー、共通のドロップダウン設定
---------------------------------------------------------------------------*/
header nav ul ul,
.small-screen #menubar ul ul {
  animation: opa1 0.5s 0.1s both; 
}

/*ヘッダー内メニューのドロップダウン
---------------------------------------------------------------------------*/
/*ドロップダウンメニューブロック全体*/
header nav ul ul {
  position: absolute;
  z-index: 100;
  margin-left: 1rem;
  border: 1px solid var(--primary-color); 
}

/*最後のメニュー以外に、下の線を入れる*/
header nav ul ul li:not(:last-child) {
  border-bottom: 1px solid var(--primary-color); 
}

/*メニュー１個あたりの設定*/
header nav ul ul a {
  padding: 0.3em 1em; 
  background: #fff; 
  color: #333; 
}

/*メニューブロック初期設定
---------------------------------------------------------------------------*/
/*メニューをデフォルトで非表示*/
#menubar {
  display: none;
}
#menubar ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menubar a {
  display: block;
  text-decoration: none;
}

/*上で非表示にしたメニューを表示させる為の設定*/
.large-screen #menubar {
  display: block;
}
.small-screen #menubar.display-block {
  display: block;
}

/*3本バーをデフォルトで非表示*/
#menubar_hdr.display-none {
  display: none;
}

/*ドロップダウンをデフォルトで非表示*/
.ddmenu_parent ul {
  display: none;
}

/*ddmenuを指定しているメニューに矢印アイコンをつける設定*/
a.ddmenu::before {
  font-family: bootstrap-icons; 
  content: "\F229"; 
  margin-right: 0.4em; 
  display: inline-block;
  transform: scale(0.8) translateY(0.1em); 
  opacity: 0.7; 
}

/*開閉メニュー
---------------------------------------------------------------------------*/
/*メニューブロック共通*/
.small-screen #menubar {
  animation: animation1 0.2s both;
  position: fixed;
  overflow: auto;
  z-index: 100;
  inset: 0;
  padding: 100px var(--content-space) 50px; 
  background: var(
    --primary-color
  ); 
  color: var(
    --primary-inverse-color
  ); 
  line-height: 1.5; 
  font-size: 1.2rem; 
}

.small-screen #menubar {
  display: none;
}

/*メニュー１個あたり*/
.small-screen #menubar a {
  display: block;
  text-decoration: none;
  background: var(
    --primary-inverse-color
  ); 
  color: #333; 
  margin-bottom: 1rem;
  padding: 1rem 2rem; 
}

/*子メニュー*/
.small-screen #menubar ul ul a {
  background: var(--bg-color); 
  color: var(
    --bg-inverse-color
  ); 
  border: 1px solid var(--bg-inverse-color); 
  margin-left: 2rem; 
}

/*ハンバーガーアイコン設定
---------------------------------------------------------------------------*/
#menubar_hdr {
  display: none; 
  animation: opa1 0s 0.2s both;
  cursor: pointer;
  width: var(--headerH); 
  height: var(--headerH); 
  position: fixed;
  z-index: 101;
  right: 0px;
  top: 0px;
}

/*バツ印が出ている時のボタン色*/
#menubar_hdr.ham {
  background: #ff0000;
}

/*ハンバーガーアイコンの線*/
#menubar_hdr span {
  display: block;
  position: absolute;
  left: 18px;
  transition: 0.3s;
  width: 35px;
  height: 2px; 
  background: #fff; 
  box-shadow: 1px 1px rgba(0, 0, 0, 0.3); 
}

#menubar_hdr span:nth-of-type(1) {
  top: 24px;
}
#menubar_hdr span:nth-of-type(2) {
  top: 34px;
}
#menubar_hdr span:nth-of-type(3) {
  top: 44px;
}

/* ハンバーガーメニュー展開時 */
#menubar_hdr.ham span:nth-of-type(1) {
  transform: translateY(10px) rotate(-45deg);
}
#menubar_hdr.ham span:nth-of-type(2) {
  opacity: 0;
}
#menubar_hdr.ham span:nth-of-type(3) {
  transform: translateY(-10px) rotate(45deg);
}

/*小さな画面での設定*/
.small-screen #menubar_hdr {
  display: flex;
}

/*main
---------------------------------------------------------------------------*/
main {
  overflow-x: clip; 
  min-width: 0; 
}

/*トップページ以外のmain*/
body:not(.home) main {
  margin-top: var(--headerH); 
}

/*h2*/
main h2 {
  display: inline-flex;
  flex-direction: column-reverse; 
  font-size: 1.8rem;
  font-weight: 400;
}

/*h2をセンタリングで使う場合*/
main h2.c {
  display: flex;
}

/*上記のh2とh4の中で使うspan（小文字）*/
main h2 .small,
main h4 span {
  font-size: 0.8rem; 
  opacity: 0.5; 
  letter-spacing: 0.2em; 
}

/*見出し上にロゴマークを入れる場合*/
main h2.logo-mark {
  background: url("../images/logo_mark.png") no-repeat center top / 24px; 
  padding-top: 30px !important; 
}

/*大きなテキストの飾り文字
---------------------------------------------------------------------------*/
.text-kazari {
  line-height: 1;
  font-size: 8vw; 
  margin-top: 12vw;
  margin-bottom: -5.5vw; 
  background: linear-gradient(
    var(--light-color),
    var(--secondary-color)
  ); 

  /*以下はテキストにグラデーション加工をするための設定なので変更しない*/
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

/*画像がupするパララックス
---------------------------------------------------------------------------*/
/*ブロック全体*/
.scrollfx-box {
  margin-left: calc(-1 * var(--content-space));
  margin-right: calc(-1 * var(--content-space));
  position: relative;
  height: 30rem; 
  overflow: hidden;
}

/*画像を暗くする指定。*/
.scrollfx-box::before {
  content: "";
  position: absolute;
  z-index: 1;
  inset: 0;
  background-color: rgba(
    0,
    0,
    0,
    0.5
  ); 
}

.scrollfx-move {
  --fx-extra: 240px; 
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  width: 100%;
  height: calc(100% + var(--fx-extra));
  object-fit: cover;
  will-change: transform;
  transform: translate3d(0, -50%, 0);
}

/* テキストを天地左右中央 */
.scrollfx-box .text {
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  z-index: 2;
  padding: 20px; 
  color: #fff;
}

/*「取扱分野」のブロック
---------------------------------------------------------------------------*/

/*画面幅800px以上の追加指定*/
@media screen and (min-width: 1000px) {
  /*ブロック全体*/
  .flex1 {
    display: flex; 
    gap: 4vw; 
    align-self: start;
    align-items: center;
  }
} /*追加指定ここまで*/

/*メニューブロック全体*/
.flex1 .list-grid-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  flex: 0 0.6 25rem; 
  display: block;
  grid-template-columns: repeat(
    2,
    1fr
  ); 
  gap: 1rem; 
}

/*メニュー１個あたり*/
.flex1 .list-grid-menu li {
  padding: 0.5rem 0.5rem 0.5rem 1rem; 
  border: 1px solid #ccc;
  transition: border-color 0.3s;
  margin-bottom: 0.6rem;
}
.flex1 .list-grid-menu a {
  display: block;
  text-decoration: none;
}

/*マウスオン時*/
.flex1 .list-grid-menu li:has(> a):hover {
  border-color: #333; 
}

/*Bootstrapアイコンの設定*/
.flex1 .list-grid-menu i {
  display: inline-block;
  padding-right: 1.5rem; 
  color: var(--accent-color); 
  transform: scale(1.5); 
  transform-origin: left center;
}

/*３列ブロック
---------------------------------------------------------------------------*/
.list-grid .list * {
  margin: 0;
  padding: 0;
}

/*ブロック全体を囲むブロック*/
.list-grid {
  display: grid;
  grid-template-columns: repeat(
    3,
    1fr
  );
  gap: 3vw; 
}

/*ボックス１個あたり*/
.list-grid .list {
  display: grid;
  grid-template-rows: auto 1fr;
  position: relative;
  background: #fff; 
  color: #333; 
  border: 1px solid #ccc; 
  padding: 1rem; 
  line-height: 1.5; 
}

/*ボックス内のfigure画像*/
.list-grid .list figure {
  margin-bottom: 0.5rem; 
}

/*ボックス内のh4*/
.list-grid h4 {
  text-align: center; 
  margin-bottom: 0.5rem !important; 
}

/*h4内のspan*/
.list-grid h4 span {
  display: block;
  opacity: 1;
}

/*ボックス内のp*/
.list-grid p {
  font-weight: normal;
  font-size: 0.85rem; 
}

/*ブロック内で使うolとul*/
.list-grid ol,
.list-grid ul {
  margin-left: 1rem !important;
  font-size: 0.85rem;
}

/*ボックス内のbtn*/
.list-grid .list .btn a {
  display: block;
  text-decoration: none;
  background: var(
    --primary-color
  ); 
  color: var(
    --primary-inverse-color
  ); 
  text-align: center;
  padding: 0.5rem 1rem; 
  margin-top: 1rem; 
}

/*list-normal
---------------------------------------------------------------------------*/
.list-normal * {
  margin: 0;
  padding: 0;
}

/*ブロック１個あたり*/
.list-normal .list {
  display: flex;
  gap: 2rem; 
  background: var(--bg-color); 
  color: var(
    --bg-inverse-color
  ); 
  padding: 2.5vw; 
  margin-bottom: 5vw; 
  border: 4px solid #eee; 
  position: relative;
}

/*テキストブロック*/
.list-normal .text {
  flex: 1;
}

/*ナンバーテキスト用*/
.list-normal .num {
  position: absolute;
  right: 0px; 
  top: -7vw; 
  color: var(--light-color); 
  color: #ddd; 
  opacity: 0.8; 
  font-size: 8vw; 
}

/*画像ブロック*/
.list-normal figure {
  width: 30%; 
  margin-bottom: 1rem; 
}

/*h4見出し*/
.list-normal h4 {
  font-size: 1.2rem; 
  margin-bottom: 1rem; 
}

/*sticky1（「ご相談の流れ」で使っている画像が一定範囲固定されるブロック）
---------------------------------------------------------------------------*/
/*このブロック内のol,ulタグ*/
.sticky1 ol,
.sticky1 ul {
  margin-left: 1.8rem;
}
.sticky1 li {
  margin-bottom: 1rem;
}

/*h2見出し*/
.sticky1 h2 {
  background: var(
    --primary-color
  ); 
  color: var(
    --primary-inverse-color
  ); 
  position: relative;
  margin-top: 4rem;
  padding: 0 2rem; 
  font-size: 1.5rem; 
  box-shadow: 0.8rem 0.8rem rgba(0, 0, 0, 0.1); 
}

/*ナンバーテキスト用*/
.sticky1 h2 .num {
  position: absolute;
  left: 0px; 
  top: -2rem; 
  color: var(--primary-color); 
  font-size: 1rem;
}

/*h3見出し*/
.sticky1 h3 {
  font-size: 1.5rem; /*文字サイズ1.5倍*/
  font-weight: normal; /*デフォルトは太字なので、標準に*/
}

/* 画面幅900px以上の追加指定 */
@media screen and (min-width: 900px) {
  /* ブロック１個あたりの設定 */
  .sticky1 {
    display: flex;
    align-items: flex-start;
    gap: 4rem;
    position: relative;
    clip-path: inset(
      0
    ); 
    min-height: 100vh; 

  /* タイトルブロック本体 */
  .sticky1 .title {
    width: 30%; 
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1; 
    height: auto; 
  }

  /* タイトルの背後の背景画像設定 */
  .sticky1 .title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh; 
    background-size: cover;
    background-position: center;
    z-index: -1; 
  }
  .sticky1 .title.sticky-bg1::before {
    background-image: url("../images/sticky-bg1.jpg"); /* STEP1の背景画像 */
  }
  .sticky1 .title.sticky-bg2::before {
    background-image: url("../images/sticky-bg2.jpg"); /* STEP2の背景画像 */
  }
  .sticky1 .title.sticky-bg3::before {
    background-image: url("../images/sticky-bg3.jpg"); /* STEP3の背景画像 */
  }
  .sticky1 .title.sticky-bg4::before {
    background-image: url("../images/sticky-bg4.jpg"); /* STEP4の背景画像 */
  }

  /* 右側のブロック */
  .sticky1 .text {
    flex: 1;
  }
}

/*ステップボックス
---------------------------------------------------------------------------*/
ul.step {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none;
}

/*ステップ１個あたり*/
ul.step li {
  border: 2px solid var(--primary-color); 
  padding: 1rem; 
  margin-bottom: 2rem; 
  position: relative;
}

/*「▼」のマーク*/
ul.step li::after {
  /*content: "▼";このテキストを出す*/
  transform: scaleX(2); 
  position: absolute;
  left: 50%; 
  bottom: -2rem; 
  color: var(
    --primary-color
  ); 
  opacity: 0.3; 
}

/*最後のステップボックスには「▼」を出さない*/
ul.step li:last-child::after {
  content: "";
}

/*「お客様の声」ブロックのスライド
---------------------------------------------------------------------------*/
.slide-thumbnail * {
  margin: 0;
  padding: 0;
}

/*スライドショー全体を囲むブロック*/
.slide-thumbnail {
  overflow-x: hidden;
  padding-bottom: 50px; 
  position: relative;
}

/*１個あたりのボックスの設定と、4列配置する為の指示*/
.slide-thumbnail .img > div {
  flex: 0 0 23%; 
  max-width: 23%; 
  margin: 0 1%; 
  padding: 1rem; 
  background: #fff; 
  color: #333; 
  border: 1px solid #ccc; 
}

/*画面幅800px以下の追加指定*/
@media screen and (max-width: 800px) {
  /*2列配置に変更する*/
  .slide-thumbnail .img > div {
    flex: 0 0 48%;
    max-width: 48%;
  }
} /*追加指定ここまで*/

/*h4見出し*/
.slide-thumbnail h4 {
  line-height: 1.5; 
  margin-bottom: 0.5rem; 
  font-size: 0.9rem; 
}

/*画像たちを囲むブロック*/
.slide-thumbnail .img {
  display: flex;
}

/*figure画像*/
.slide-thumbnail figure {
  background: #eee; 
  text-align: center; 
  margin-bottom: 0.5rem; 
}
.slide-thumbnail figure img {
  width: 40%; 
}

/*段落タグ(p)*/
.slide-thumbnail p {
  font-size: 0.85rem; 
  line-height: 1.5; 
}

/*ユーザー名*/
.slide-thumbnail .name {
  font-size: 0.8rem; 
  text-align: right; 
}

/*インジケーターボタン
---------------------------------------------------------------------------*/
/*全体*/
.slide-thumbnail .slide-indicators {
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: 0px; 
  left: 0px;
}

/*１個あたり*/
.slide-thumbnail .indicator {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #ccc; 
  border-radius: 50%;
  margin: 0 5px;
  cursor: pointer;
}

.slide-thumbnail .indicator.active {
  background: #d00000; 
}

/*2カラム（※800px未満では１カラム）
---------------------------------------------------------------------------*/

/*画面幅600px以上の追加指定*/
@media screen and (min-width: 800px) {
  .c2 {
    display: flex;
    justify-content: space-between;
    gap: 5vw;
  }
  .c2 .text {
    flex: 1;
  }
} /*追加指定ここまで*/

/*FAQ
---------------------------------------------------------------------------*/
/*質問*/
.openclose {
  display: flex;
  align-items: flex-start;
  border-radius: 3px; 
  margin-bottom: 1rem; 
  background: #fff; 
  color: #333; 
  border: 1px solid #ccc; 
  padding: 1rem; 
  cursor: pointer; 
}

/*アイコン（閉じてる場合）*/
.openclose::before {
  font-family: bootstrap-icons;
  content: "\F4FE";
  font-weight: bold;
  margin-right: 1rem;
  flex-shrink: 0;
  background: var(
    --primary-color
  ); 
  color: #fff; 
  width: 1.5rem;
  line-height: 1.5rem;
  text-align: center;
  border-radius: 50%;
  transform: scale(1.2) translateY(0.15rem); 
}

/*アイコン（開いている場合）*/
.openclose.active::before {
  content: "\F2EA"; 
  background: #c00000; 
  color: #fff;
}

/*回答*/
.openclose + * {
  padding: 0 1rem 1rem 3rem; 
}

/*お知らせ
---------------------------------------------------------------------------*/
/*画面幅700px以上の追加指定*/
@media screen and (min-width: 700px) {
  /*ブロック全体*/
  .new {
    display: grid;
    gap: 1rem; 
    grid-template-columns: auto 1fr; 
  }
} /*追加指定ここまで*/

/*btn1（ボタン）
---------------------------------------------------------------------------*/
.btn1 a {
  display: block;
  text-decoration: none;
  width: fit-content;
  margin: 0 auto;
  background: var(--accent-color); 
  color: var(
    --accent-inverse-color
  ); 
  padding: 1.5rem 3.5rem;
  border-radius: 100px; 
  letter-spacing: 0.1em; 
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1); 
  font-size: 1.5rem;
}

/*マウスオン時*/
.btn1 a:hover {
  background: #000; 
  color: #fff; 
  box-shadow: none; 
}

/*テーブル（ta1）
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
  font-weight: bold;
  padding: 0.5rem 1rem; 
  background: var(--bg-inverse-color); 
  color: var(--bg-color); 
  margin-bottom: 1rem; 
  border-radius: 5px; 
}

/*ta1テーブルブロック設定*/
.ta1 {
  table-layout: fixed;
  width: 100%; 
  border-top: 1px solid #ccc; 
  margin-bottom: 2rem; 
}
/*trタグ設定*/
.ta1 tr {
  border-bottom: 1px solid #ccc; 
}

/*th（左側）、td（右側）の共通設定*/
.ta1 td,
.ta1 th {
  word-break: break-all;
  background: var(--bg-color); 
  color: var(
    --bg-inverse-color
  ); 
  text-align: left; 
  padding: 0.5rem;
}

/*th（左側）のみの設定*/
.ta1 th {
  width: 25%; 
  text-align: center; 
}

/*フッター
---------------------------------------------------------------------------*/
footer * {
  margin: 0;
  padding: 0;
}
footer ul {
  list-style: none;
}

/*ブロック全体*/
footer {
  background: var(
    --primary-color
  ); 
  color: var(
    --primary-inverse-color
  ); 
  padding: var(
    --content-space
  );
  position: relative;
  padding: 2rem;
}

/*ロゴが入ったブロック（大きな画面だと左側）*/
footer .footer1 {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1rem; 
  margin-bottom: 30px;
}

/*フッター内のロゴ（テキストで使う場合）*/
footer .logo {
  font-size: 1.5rem; 
}

/*フッター内のロゴ（画像で使う場合）*/
footer .logo img {
  width: 300px; 
  margin-bottom: 1rem;
}

/*地図が入ったブロック（大きな画面だと右側）*/
footer .footer2 {
  flex: 1;
}

/*画面700px以上の追加指定*/
@media screen and (min-width: 700px) {
  footer {
    display: flex;
    gap: 2rem; 
  }

  /*ロゴが入ったブロック*/
  footer .footer1 {
    margin-bottom: 0;
    text-align: left;
  }
} /*追加指定ここまで*/

/*Copyright部分*/
footer small {
  display: block;
  text-align: right;
  margin-top: 2rem;
}

/*Google Map用
---------------------------------------------------------------------------*/
.iframe-box1 {
  width: 100%;
  aspect-ratio: 16 / 9; 
  position: relative;
  overflow: hidden;
}
.iframe-box1 iframe {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}

/*SNSアイコン
---------------------------------------------------------------------------*/
.icons {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 10px;
}
.icons i {
  font-size: 40px; 
}

/*bg-primary背景
---------------------------------------------------------------------------*/
.bg-primary {
  background: var(
    --primary-color
  ); 
  color: var(
    --primary-inverse-color
  ); 
}

/*bg-secondary背景
---------------------------------------------------------------------------*/
.bg-secondary {
  background: var(
    --secondary-color
  ); 
  color: var(
    --secondary-inverse-color
  ); 
}

/*bg-light背景
---------------------------------------------------------------------------*/
.bg-light {
  background: var(
    --light-color
  ); 
  color: var(
    --light-inverse-color
  );
}

/*bg（bg-primary、bg-secondary、bg-lightとセットで使います）
---------------------------------------------------------------------------*/
.bg {
  padding-top: 5vw; 
  padding-bottom: 9vw; 
}
.bg + .bg {
  margin-top: calc(-1 * 5vw) !important;
}

/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
.pagetop-show {
  display: block;
}

/*ボタンの設定*/
.pagetop a {
  display: block;
  text-decoration: none;
  text-align: center;
  z-index: 99;
  animation: opa1 1s 0.4s both;
  position: fixed; 
  right: 20px; 
  bottom: 50px; 
  color: #fff; 
  font-size: 1.5rem; 
  background: rgba(
    0,
    0,
    0,
    0.2
  );
  width: 60px; 
  line-height: 60px; 
  border-radius: 50%; 
}

/*その他
---------------------------------------------------------------------------*/
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.color-check,
.color-check a {
  color: #c02340 !important;
}
.l {
  text-align: left !important;
}
.c {
  text-align: center !important;
}
.r {
  text-align: right !important;
}
.ws {
  width: 95%;
  display: block;
}
.wl {
  width: 95%;
  display: block;
}
.mt0 {
  margin-top: 0px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb3rem {
  margin-bottom: 3rem !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.look {
  display: inline-block;
  padding: 0px 10px;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  border-radius: 3px;
  margin: 5px 0;
  word-break: break-all;
}
.look .color-check {
  color: yellow !important;
}
.small {
  font-size: 0.75em;
}
.large {
  font-size: 2em;
  letter-spacing: 0.1em;
}
.block {
  display: block !important;
}
.marker {
  background: linear-gradient(transparent 70%, yellow 70%);
}
.border-radius1 {
  border-radius: 30vw 0 30vw 0;
}
